"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Identifier = exports.SameAs = exports.DisambiguatingDescription = exports.AdditionalType = exports.SubjectOf = exports.Description = exports.Url = exports.Image = exports.PotentialAction = exports.Name = exports.AlternateName = exports.MainEntityOfPage = exports.ReturnFees = exports.ApplicableCountry = exports.ReturnPolicySeasonalOverride = exports.CustomerRemorseReturnFees = exports.CustomerRemorseReturnLabelSource = exports.AdditionalProperty = exports.ReturnMethod = exports.MerchantReturnDays = exports.ReturnShippingFeesAmount = exports.RefundType = exports.CustomerRemorseReturnShippingFeesAmount = exports.ReturnLabelSource = exports.ItemDefectReturnLabelSource = exports.ItemCondition = exports.InStoreReturnsOffered = exports.ItemDefectReturnFees = exports.ItemDefectReturnShippingFeesAmount = exports.RestockingFee = exports.MerchantReturnLink = exports.ReturnPolicyCountry = exports.ReturnPolicyCategory = exports.MerchantReturnPolicy = void 0;
var ReturnPolicyCategory_1 = require("./src/itemProps/ReturnPolicyCategory");
Object.defineProperty(exports, "ReturnPolicyCategory", { enumerable: true, get: function () { return ReturnPolicyCategory_1.ReturnPolicyCategory; } });
var ReturnPolicyCountry_1 = require("./src/itemProps/ReturnPolicyCountry");
Object.defineProperty(exports, "ReturnPolicyCountry", { enumerable: true, get: function () { return ReturnPolicyCountry_1.ReturnPolicyCountry; } });
var MerchantReturnLink_1 = require("./src/itemProps/MerchantReturnLink");
Object.defineProperty(exports, "MerchantReturnLink", { enumerable: true, get: function () { return MerchantReturnLink_1.MerchantReturnLink; } });
var RestockingFee_1 = require("./src/itemProps/RestockingFee");
Object.defineProperty(exports, "RestockingFee", { enumerable: true, get: function () { return RestockingFee_1.RestockingFee; } });
var ItemDefectReturnShippingFeesAmount_1 = require("./src/itemProps/ItemDefectReturnShippingFeesAmount");
Object.defineProperty(exports, "ItemDefectReturnShippingFeesAmount", { enumerable: true, get: function () { return ItemDefectReturnShippingFeesAmount_1.ItemDefectReturnShippingFeesAmount; } });
var ItemDefectReturnFees_1 = require("./src/itemProps/ItemDefectReturnFees");
Object.defineProperty(exports, "ItemDefectReturnFees", { enumerable: true, get: function () { return ItemDefectReturnFees_1.ItemDefectReturnFees; } });
var InStoreReturnsOffered_1 = require("./src/itemProps/InStoreReturnsOffered");
Object.defineProperty(exports, "InStoreReturnsOffered", { enumerable: true, get: function () { return InStoreReturnsOffered_1.InStoreReturnsOffered; } });
var ItemCondition_1 = require("./src/itemProps/ItemCondition");
Object.defineProperty(exports, "ItemCondition", { enumerable: true, get: function () { return ItemCondition_1.ItemCondition; } });
var ItemDefectReturnLabelSource_1 = require("./src/itemProps/ItemDefectReturnLabelSource");
Object.defineProperty(exports, "ItemDefectReturnLabelSource", { enumerable: true, get: function () { return ItemDefectReturnLabelSource_1.ItemDefectReturnLabelSource; } });
var ReturnLabelSource_1 = require("./src/itemProps/ReturnLabelSource");
Object.defineProperty(exports, "ReturnLabelSource", { enumerable: true, get: function () { return ReturnLabelSource_1.ReturnLabelSource; } });
var CustomerRemorseReturnShippingFeesAmount_1 = require("./src/itemProps/CustomerRemorseReturnShippingFeesAmount");
Object.defineProperty(exports, "CustomerRemorseReturnShippingFeesAmount", { enumerable: true, get: function () { return CustomerRemorseReturnShippingFeesAmount_1.CustomerRemorseReturnShippingFeesAmount; } });
var RefundType_1 = require("./src/itemProps/RefundType");
Object.defineProperty(exports, "RefundType", { enumerable: true, get: function () { return RefundType_1.RefundType; } });
var ReturnShippingFeesAmount_1 = require("./src/itemProps/ReturnShippingFeesAmount");
Object.defineProperty(exports, "ReturnShippingFeesAmount", { enumerable: true, get: function () { return ReturnShippingFeesAmount_1.ReturnShippingFeesAmount; } });
var MerchantReturnDays_1 = require("./src/itemProps/MerchantReturnDays");
Object.defineProperty(exports, "MerchantReturnDays", { enumerable: true, get: function () { return MerchantReturnDays_1.MerchantReturnDays; } });
var ReturnMethod_1 = require("./src/itemProps/ReturnMethod");
Object.defineProperty(exports, "ReturnMethod", { enumerable: true, get: function () { return ReturnMethod_1.ReturnMethod; } });
var AdditionalProperty_1 = require("./src/itemProps/AdditionalProperty");
Object.defineProperty(exports, "AdditionalProperty", { enumerable: true, get: function () { return AdditionalProperty_1.AdditionalProperty; } });
var CustomerRemorseReturnLabelSource_1 = require("./src/itemProps/CustomerRemorseReturnLabelSource");
Object.defineProperty(exports, "CustomerRemorseReturnLabelSource", { enumerable: true, get: function () { return CustomerRemorseReturnLabelSource_1.CustomerRemorseReturnLabelSource; } });
var CustomerRemorseReturnFees_1 = require("./src/itemProps/CustomerRemorseReturnFees");
Object.defineProperty(exports, "CustomerRemorseReturnFees", { enumerable: true, get: function () { return CustomerRemorseReturnFees_1.CustomerRemorseReturnFees; } });
var ReturnPolicySeasonalOverride_1 = require("./src/itemProps/ReturnPolicySeasonalOverride");
Object.defineProperty(exports, "ReturnPolicySeasonalOverride", { enumerable: true, get: function () { return ReturnPolicySeasonalOverride_1.ReturnPolicySeasonalOverride; } });
var ApplicableCountry_1 = require("./src/itemProps/ApplicableCountry");
Object.defineProperty(exports, "ApplicableCountry", { enumerable: true, get: function () { return ApplicableCountry_1.ApplicableCountry; } });
var ReturnFees_1 = require("./src/itemProps/ReturnFees");
Object.defineProperty(exports, "ReturnFees", { enumerable: true, get: function () { return ReturnFees_1.ReturnFees; } });
var MainEntityOfPage_1 = require("./src/itemProps/MainEntityOfPage");
Object.defineProperty(exports, "MainEntityOfPage", { enumerable: true, get: function () { return MainEntityOfPage_1.MainEntityOfPage; } });
var AlternateName_1 = require("./src/itemProps/AlternateName");
Object.defineProperty(exports, "AlternateName", { enumerable: true, get: function () { return AlternateName_1.AlternateName; } });
var Name_1 = require("./src/itemProps/Name");
Object.defineProperty(exports, "Name", { enumerable: true, get: function () { return Name_1.Name; } });
var PotentialAction_1 = require("./src/itemProps/PotentialAction");
Object.defineProperty(exports, "PotentialAction", { enumerable: true, get: function () { return PotentialAction_1.PotentialAction; } });
var Image_1 = require("./src/itemProps/Image");
Object.defineProperty(exports, "Image", { enumerable: true, get: function () { return Image_1.Image; } });
var Url_1 = require("./src/itemProps/Url");
Object.defineProperty(exports, "Url", { enumerable: true, get: function () { return Url_1.Url; } });
var Description_1 = require("./src/itemProps/Description");
Object.defineProperty(exports, "Description", { enumerable: true, get: function () { return Description_1.Description; } });
var SubjectOf_1 = require("./src/itemProps/SubjectOf");
Object.defineProperty(exports, "SubjectOf", { enumerable: true, get: function () { return SubjectOf_1.SubjectOf; } });
var AdditionalType_1 = require("./src/itemProps/AdditionalType");
Object.defineProperty(exports, "AdditionalType", { enumerable: true, get: function () { return AdditionalType_1.AdditionalType; } });
var DisambiguatingDescription_1 = require("./src/itemProps/DisambiguatingDescription");
Object.defineProperty(exports, "DisambiguatingDescription", { enumerable: true, get: function () { return DisambiguatingDescription_1.DisambiguatingDescription; } });
var SameAs_1 = require("./src/itemProps/SameAs");
Object.defineProperty(exports, "SameAs", { enumerable: true, get: function () { return SameAs_1.SameAs; } });
var Identifier_1 = require("./src/itemProps/Identifier");
Object.defineProperty(exports, "Identifier", { enumerable: true, get: function () { return Identifier_1.Identifier; } });
var MerchantReturnPolicy_1 = require("./src/MerchantReturnPolicy");
Object.defineProperty(exports, "MerchantReturnPolicy", { enumerable: true, get: function () { return MerchantReturnPolicy_1.MerchantReturnPolicy; } });
exports.default = {
    MerchantReturnPolicy: MerchantReturnPolicy_1.MerchantReturnPolicy,
    ReturnPolicyCategory: ReturnPolicyCategory_1.ReturnPolicyCategory,
    ReturnPolicyCountry: ReturnPolicyCountry_1.ReturnPolicyCountry,
    MerchantReturnLink: MerchantReturnLink_1.MerchantReturnLink,
    RestockingFee: RestockingFee_1.RestockingFee,
    ItemDefectReturnShippingFeesAmount: ItemDefectReturnShippingFeesAmount_1.ItemDefectReturnShippingFeesAmount,
    ItemDefectReturnFees: ItemDefectReturnFees_1.ItemDefectReturnFees,
    InStoreReturnsOffered: InStoreReturnsOffered_1.InStoreReturnsOffered,
    ItemCondition: ItemCondition_1.ItemCondition,
    ItemDefectReturnLabelSource: ItemDefectReturnLabelSource_1.ItemDefectReturnLabelSource,
    ReturnLabelSource: ReturnLabelSource_1.ReturnLabelSource,
    CustomerRemorseReturnShippingFeesAmount: CustomerRemorseReturnShippingFeesAmount_1.CustomerRemorseReturnShippingFeesAmount,
    RefundType: RefundType_1.RefundType,
    ReturnShippingFeesAmount: ReturnShippingFeesAmount_1.ReturnShippingFeesAmount,
    MerchantReturnDays: MerchantReturnDays_1.MerchantReturnDays,
    ReturnMethod: ReturnMethod_1.ReturnMethod,
    AdditionalProperty: AdditionalProperty_1.AdditionalProperty,
    CustomerRemorseReturnLabelSource: CustomerRemorseReturnLabelSource_1.CustomerRemorseReturnLabelSource,
    CustomerRemorseReturnFees: CustomerRemorseReturnFees_1.CustomerRemorseReturnFees,
    ReturnPolicySeasonalOverride: ReturnPolicySeasonalOverride_1.ReturnPolicySeasonalOverride,
    ApplicableCountry: ApplicableCountry_1.ApplicableCountry,
    ReturnFees: ReturnFees_1.ReturnFees,
    MainEntityOfPage: MainEntityOfPage_1.MainEntityOfPage,
    AlternateName: AlternateName_1.AlternateName,
    Name: Name_1.Name,
    PotentialAction: PotentialAction_1.PotentialAction,
    Image: Image_1.Image,
    Url: Url_1.Url,
    Description: Description_1.Description,
    SubjectOf: SubjectOf_1.SubjectOf,
    AdditionalType: AdditionalType_1.AdditionalType,
    DisambiguatingDescription: DisambiguatingDescription_1.DisambiguatingDescription,
    SameAs: SameAs_1.SameAs,
    Identifier: Identifier_1.Identifier
};
